<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>購入確認画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome-animation/0.0.10/font-awesome-animation.css" type="text/css" media="all" />
</head>

<body>
    <div class="wrapper m-2">
        <!--        全画面共通　ヘッダー-->
        <header class="header" style="background-color: cornsilk;">
            <div class="row p-3">
                <div class="col-sm-2" style="text-align: center;">
                    <a href="">
                        <i class="fas fa-home fa-2x fa-fw"></i>
                    </a>
                </div>
                <div class="col-sm-3" style="text-align: end; margin: 0 0 0 auto;">
                    <p>ようこそ　ユーザ名さん</p>
                </div>
                <div class="col-sm-3" style="text-align: end;">
                    <a href="">
                        <i class="fas fa-user fa-2x fa-fw"></i>
                    </a>
                    <a href="">
                        <i class="fas fa-shopping-cart fa-2x fa-fw"></i>
                    </a>
                    <a href="">
                        <i class="fas fa-heart fa-2x fa-fw"></i>
                    </a>
                    <a href="">
                        <i class="fas fa-sign-out-alt fa-2x fa-fw"></i>
                    </a>
                </div>
            </div>
        </header>

        <div class="title_box">
            <div class="row justify-content-center mt-5">
                <h2 class="title" style="font-weight: bold;">購入確認</h2>
            </div>
            <div class="content_box">
                <p class="border mt-5" style="border: 1px solid #e7e7e7;"></p>
            </div>
            <div class="row justify-content-center mt-5">
                <h4 class="check_alert" style="font-weight: bold;">商品を購入します。お間違えなければ購入ボタンを押してください。</h4>
            </div>
        </div>

        <div class="buy_list">
            <div class="row item_list mt-5">
                <div class="item_img col-sm-6" style="display: flex; align-items: center; justify-content: center;">
                    <a href="">
                        <img src="img/comic16.jpg" style="width:150px; height: 200px;">
                    </a>
                </div>
                <div class="item_card col-sm-6">
                    <h4>これはマンガです</h4>
                    <p class="liner" style="border: 1px solid #e7e7e7; line-height: 20px;"></p>
                    <h5>￥400円</h5>
                </div>
            </div>
            <div class="border_box mt-5">
                <p class="liner" style="border: 1px solid #e7e7e7; line-height: 20px;"></p>
            </div>
            <div class="row item_list mt-5">
                <div class="item_img col-sm-6" style="display: flex; align-items: center; justify-content: center;">
                    <a href="">
                        <img src="img/comic17.jpg" style="width:150px; height: 200px;">
                    </a>
                </div>
                <div class="item_card col-sm-6">
                    <h4>これはマンガです</h4>
                    <p class="liner" style="border: 1px solid #e7e7e7; line-height: 20px;"></p>
                    <h5>￥400円</h5>
                </div>
            </div>
            <div class="border_box mt-5">
                <p class="liner" style="border: 1px solid #e7e7e7; line-height: 20px;"></p>
            </div>
            <div class="row item_list mt-5">
                <div class="delivery_card col-sm-6" style="display: flex; center; align-items: center; justify-content: center;">
                    <h4>通常配送(前画面で選択した配送方法)</h4>
                </div>
                <div class="item_card col-sm-6">
                    <h4>配送料</h4>
                    <p class="liner" style="border: 1px solid #e7e7e7; line-height: 20px;"></p>
                    <h5>￥400円</h5>
                </div>
            </div>
            <div class="border_box mt-5">
                <p class="liner" style="border: 1px solid #e7e7e7; line-height: 20px;"></p>
            </div>
            <div class="row item_list mt-5">
                <div class="delivery_card col-sm-6" style="display: flex; center; align-items: center; justify-content: center;">

                </div>
                <div class="item_card col-sm-6">
                    <h4>合計金額</h4>
                    <p class="liner" style="border: 1px solid #e7e7e7; line-height: 20px;"></p>
                    <h5>￥2000円</h5>
                </div>
            </div>
        </div>
    </div>
    <p class="liner mt-5" style="border: 1px solid #e7e7e7; line-height: 20px;"></p>
    <div class="row justify-content-center mt-5">
        <div class="col-sm-3">
            <input type="button" value="戻る" class=btn-secondly style="width: 200px">
        </div>
        <div class="col-sm-3">
            <input type="button" value="購入" class=btn-info style="width: 200px">
        </div>
    </div>
    <p class="border mt-5" style="border: 1px solid #e7e7e7;"></p>

    <footer class="footer" style="background-color: cornsilk;">
        <div class="pt-3">
            <div class="home_button" style="text-align: center;">
                <a href="">
                    <i class="fas fa-home fa-2x fa-fw"></i>
                </a>
            </div>
            <div class="site_info mt-3" style="text-align: center;">
                <p>漫画のショッピングサイト　Copyright ©2020</p>
            </div>
        </div>
    </footer>
</body>

</html>
